* {
    margin: 0;
}


.button{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 35%;
    width: 190px;
    height: 40px;
}

.info {
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    border-color: #eee #ddd #bbb;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    padding: 30px;
    max-width: 268px;
    position: relative;
    text-align: center;
    margin-top: 45px;
  }